vrf_mgmt:
  name: mgmt
  routes:
    - 0.0.0.0/0 192.168.200.1
  extras:
    - "address 127.0.0.1/8"
    - "address ::1/128"
vrf_default_FW:
  name: default
  routes:
    - 10.1.10.0/24 10.1.101.1
    - 10.1.20.0/24 10.1.102.1
